<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="50dp"/>
    <solid android:color="#0F1043"/>
    <stroke android:color="@color/app_yellow_color" android:width="5px"/>


</shape>